<bugID>1011014<Summary>Implement redesigned sidebar style</Summary><Description>The bug is about implementing the style specified here : http://people.mozilla.org/~sfranks/Sidebars/Improving%20History%20Sidebar.pdf</Description></bugID>